| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Typedefs
LogCallback.h File Reference

Go to the source code of this file.

## Typedefs
typedef void(^ | LogCallback) (Log *log)

## Typedef Documentation

## ◆ LogCallback

typedef void(^ LogCallback) (Log *log)

Callback that receives logs generated for `FFmpegKit` sessions.

Parameters

  log | log entry

Definition at line 31 of file LogCallback.h.